Siemens FDU:70000004043966
| Artikelnummer: | 12.161.522B |
| Hersteller: | Siemens |
| Hersteller-Nr: | FDU:70000004043966 |
| Typbezeichnung: | FDU:70000004043966 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Qualität, die überzeugt: Das Produkt FDU:70000004043966 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. STLAB 100ZLD4E M71 D190V50.
Detaillierte Produktinformationen:
STLAB 100ZLD4E M71 D190V50
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 Kipphebel- |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Kennzahl und Kennbuchstabe für Schaltglieder | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein |
| Polzahl | Wechsler 0 V·A 63 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 600 V 4 kV |
| Länge | 0,4 A 100000000000000 Hohlader, gefüllt, Durchmesser 1400 µm |
| Material / der Stromschiene | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 12 W 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 | 134,5 mm mA A |
| S7-Zähler | 1 kg A 250 A |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte 200 mm 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 -20 ... +55 °C Öffner |
| https://www.siemens.de/ausschreibungstexte | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all | Ja 1 x (M20 x 1,5) 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 5,5 A |
| Anzahl der Schließer | Ja 15 kA bedingt widerstandsfähig |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein 5 hp |
| einstellbarer Ansprechwert Strom / des | Ja 35 A |
| Ausführung des Kurzschlussauslösers | Ja |
| Betriebsstrom | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| Statusanzeige | Ja 0 A |
| Produktbestandteil / Nagetierschutz | 256 https://mall.industry.siemens.com 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Zubehör | RFC2819 Nein mm |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja -40 °C 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 15 A |
| Anteil gefahrbringender Ausfälle | Nein Nein 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja 40 mm 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Montageplatte IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja 240 mm² 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 12 N·m 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LA6113-4AA91-ZB02C19K40L2XM72Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal AP 2694.500 2694500
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 312305.002
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HAGER VERTRIEBSGESELLSCHAFT SL200559409010
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sick BEF-MR10300AP 2118512
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gira 283228
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag